CREATE NONCLUSTERED INDEX [_dta_index_Movimientos_6_2034106287__K2_K3_K21_K9_K1_K4_K11_K15_K30_K24_5_6_7_8_12_13_14_16_18_19_20_28] ON [dbo].[Movimientos]
(
	[E_S_N] ASC,
	[Fecha_hora] ASC,
	[Fk_centro] ASC,
	[Articulo] ASC,
	[Id] ASC,
	[Fecha_hora_real] ASC,
	[Almacen] ASC,
	[Precio] ASC,
	[Fecha_consolidacion_inventario] ASC,
	[Fecha_cierre_inv] ASC
)
INCLUDE ( 	[SerieTipoDoc],
	[Tipo_movimiento],
	[Movimiento],
	[Linea],
	[Lote],
	[No_inventariable],
	[Precio_coste_articulo],
	[Precio_coste_lote],
	[Cantidad],
	[Importe_base],
	[Pmp],
	[Pmp_lote]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO
CREATE STATISTICS [_dta_stat_2034106287_21_9] ON [dbo].[Movimientos]([Fk_centro], [Articulo])
GO
CREATE STATISTICS [_dta_stat_2034106287_3_13] ON [dbo].[Movimientos]([Fecha_hora], [No_inventariable])
GO
CREATE STATISTICS [_dta_stat_2034106287_21_2_3] ON [dbo].[Movimientos]([Fk_centro], [E_S_N], [Fecha_hora])
GO
CREATE STATISTICS [_dta_stat_2034106287_1_21_2] ON [dbo].[Movimientos]([Id], [Fk_centro], [E_S_N])
GO
CREATE STATISTICS [_dta_stat_2034106287_3_21_9] ON [dbo].[Movimientos]([Fecha_hora], [Fk_centro], [Articulo])
GO
CREATE STATISTICS [_dta_stat_2034106287_9_2_3_21] ON [dbo].[Movimientos]([Articulo], [E_S_N], [Fecha_hora], [Fk_centro])
GO
CREATE STATISTICS [_dta_stat_2034106287_3_1_21_2] ON [dbo].[Movimientos]([Fecha_hora], [Id], [Fk_centro], [E_S_N])
GO
CREATE STATISTICS [_dta_stat_2034106287_21_2_9_3_13] ON [dbo].[Movimientos]([Fk_centro], [E_S_N], [Articulo], [Fecha_hora], [No_inventariable])
GO
CREATE STATISTICS [_dta_stat_2034106287_11_3_13_21_2] ON [dbo].[Movimientos]([Almacen], [Fecha_hora], [No_inventariable], [Fk_centro], [E_S_N])
GO
CREATE STATISTICS [_dta_stat_2034106287_1_3_13_11_21_2] ON [dbo].[Movimientos]([Id], [Fecha_hora], [No_inventariable], [Almacen], [Fk_centro], [E_S_N])
GO
CREATE STATISTICS [_dta_stat_2034106287_11_21_9_3_2_13] ON [dbo].[Movimientos]([Almacen], [Fk_centro], [Articulo], [Fecha_hora], [E_S_N], [No_inventariable])
GO
CREATE STATISTICS [_dta_stat_2034106287_3_4_11_15_30_24] ON [dbo].[Movimientos]([Fecha_hora], [Fecha_hora_real], [Almacen], [Precio], [Fecha_consolidacion_inventario], [Fecha_cierre_inv])
GO
CREATE STATISTICS [_dta_stat_2034106287_9_2_21_1_3_13_11] ON [dbo].[Movimientos]([Articulo], [E_S_N], [Fk_centro], [Id], [Fecha_hora], [No_inventariable], [Almacen])
GO
CREATE STATISTICS [_dta_stat_2034106287_1_3_4_11_15_30_24] ON [dbo].[Movimientos]([Id], [Fecha_hora], [Fecha_hora_real], [Almacen], [Precio], [Fecha_consolidacion_inventario], [Fecha_cierre_inv])
GO
CREATE STATISTICS [_dta_stat_2034106287_3_4_11_15_21_30_24_9_2] ON [dbo].[Movimientos]([Fecha_hora], [Fecha_hora_real], [Almacen], [Precio], [Fk_centro], [Fecha_consolidacion_inventario], [Fecha_cierre_inv], [Articulo], [E_S_N])
GO
CREATE STATISTICS [_dta_stat_2034106287_3_1_2_21_9_4_11_15_30_24] ON [dbo].[Movimientos]([Fecha_hora], [Id], [E_S_N], [Fk_centro], [Articulo], [Fecha_hora_real], [Almacen], [Precio], [Fecha_consolidacion_inventario], [Fecha_cierre_inv])
GO
CREATE NONCLUSTERED INDEX [_dta_index_Alb_venta_6_405576483__K1_K2_K3_K31_K4_K58_K36_5] ON [dbo].[Alb_venta]
(
	[Serie] ASC,
	[Numero] ASC,
	[Fecha_hora] ASC,
	[Fk_centro] ASC,
	[Fecha_hora_real] ASC,
	[Fecha_consolidacion_inventario] ASC,
	[Fecha_cierre_inv] ASC
)
INCLUDE ( 	[Codigo_cliente]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO
CREATE STATISTICS [_dta_stat_405576483_3_1] ON [dbo].[Alb_venta]([Fecha_hora], [Serie])
GO
CREATE STATISTICS [_dta_stat_405576483_3_31_1] ON [dbo].[Alb_venta]([Fecha_hora], [Fk_centro], [Serie])
GO
CREATE STATISTICS [_dta_stat_405576483_55_1_2_3_31] ON [dbo].[Alb_venta]([Destino_salida_aceite], [Serie], [Numero], [Fecha_hora], [Fk_centro])
GO
CREATE STATISTICS [_dta_stat_53575229_3_1] ON [dbo].[Alb_compra]([Fecha_hora], [Serie])
GO
CREATE STATISTICS [_dta_stat_53575229_3_31_1] ON [dbo].[Alb_compra]([Fecha_hora], [Fk_centro], [Serie])
GO
CREATE STATISTICS [_dta_stat_53575229_44_1_2_3_31] ON [dbo].[Alb_compra]([Destino_salida_aceite], [Serie], [Numero], [Fecha_hora], [Fk_centro])
GO
CREATE STATISTICS [_dta_stat_14623095_26_3_2] ON [dbo].[Op]([Prioridad], [Numero], [Fk_serie])
GO
CREATE STATISTICS [_dta_stat_14623095_1_4_3_2] ON [dbo].[Op]([Id], [Fk_articulo], [Numero], [Fk_serie])
GO
CREATE STATISTICS [_dta_stat_501576825_5_2] ON [dbo].[Alb_venta_lineas]([Fk_articulo], [Serie])
GO
CREATE STATISTICS [_dta_stat_501576825_12_5] ON [dbo].[Alb_venta_lineas]([Precio_neto], [Fk_articulo])
GO
CREATE STATISTICS [_dta_stat_501576825_1_5_2] ON [dbo].[Alb_venta_lineas]([Id], [Fk_articulo], [Serie])
GO
CREATE STATISTICS [_dta_stat_501576825_2_3_5] ON [dbo].[Alb_venta_lineas]([Serie], [Numero], [Fk_articulo])
GO
CREATE STATISTICS [_dta_stat_501576825_5_7_2_3] ON [dbo].[Alb_venta_lineas]([Fk_articulo], [No_inventariable], [Serie], [Numero])
GO
CREATE STATISTICS [_dta_stat_501576825_5_1_2_3_12] ON [dbo].[Alb_venta_lineas]([Fk_articulo], [Id], [Serie], [Numero], [Precio_neto])
GO
CREATE STATISTICS [_dta_stat_1669580986_4_5_6_20_19_8] ON [dbo].[cartera_vencimientos]([SerieTipoDoc], [serie_documento], [numero_documento], [Cerrado], [Fk_cuenta_banco_empresa], [fecha_vencimiento])
GO
CREATE STATISTICS [_dta_stat_1669580986_14_8_6_5_4_19_2] ON [dbo].[cartera_vencimientos]([fk_divisa], [fecha_vencimiento], [numero_documento], [serie_documento], [SerieTipoDoc], [Fk_cuenta_banco_empresa], [cobro_pago])
GO
CREATE STATISTICS [_dta_stat_1669580986_9_37_8_6_5_4_19_2] ON [dbo].[cartera_vencimientos]([fk_persona], [Fk_representante], [fecha_vencimiento], [numero_documento], [serie_documento], [SerieTipoDoc], [Fk_cuenta_banco_empresa], [cobro_pago])
GO
CREATE STATISTICS [_dta_stat_149575571_12_5] ON [dbo].[Alb_compra_lineas]([Precio_neto], [Fk_articulo])
GO
CREATE STATISTICS [_dta_stat_149575571_5_7_2] ON [dbo].[Alb_compra_lineas]([Fk_articulo], [No_inventariable], [Serie])
GO
CREATE STATISTICS [_dta_stat_149575571_5_2_3_7] ON [dbo].[Alb_compra_lineas]([Fk_articulo], [Serie], [Numero], [No_inventariable])
GO
CREATE STATISTICS [_dta_stat_149575571_1_2_3_12] ON [dbo].[Alb_compra_lineas]([Id], [Serie], [Numero], [Precio_neto])
GO
CREATE STATISTICS [_dta_stat_149575571_5_1_2_3_12] ON [dbo].[Alb_compra_lineas]([Fk_articulo], [Id], [Serie], [Numero], [Precio_neto])
GO
CREATE STATISTICS [_dta_stat_885578193_90_1] ON [dbo].[Articulos]([Perm_modif_desc_docs], [Codigo])
GO
CREATE STATISTICS [_dta_stat_1262627541_1_2_14] ON [dbo].[Personas_direcciones]([Codigo], [Codigo_persona], [Fiscal_habitual])
GO

